.cntntitle {
	background-image: url(Homepage_r4_c2_171717.jpg);
	background-position: 68px 35px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 75px;
	background-repeat: no-repeat;
	width: 621px;
}

.cntntleft {
	height: auto;
	width: 330px;
	font-family: "宋体", "宋体-18030";
	font-size: 12px;
	color: #585858;
	line-height: 15px;
	cursor:default;
	text-align: justify;
	float: left;
	margin: 0px;
	padding: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 68px;
}

.logoAM {
	height: 96px;
	width: 277px;
	background-image: url(Homepage_r4_logo2.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #cccccc;
}

.logoUS {
	height: 115px;
	width: 277px;
	background-image: url(Homepage_r4_logo.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: #cccccc;
	margin-bottom: 30px;
}

.content .cntntleft span {
	font-weight: bold;
}
.content .cntntleft br {
	line-height: 5px;
}
.content .cntntleft a {
	background-image: url(Homepage_r4_c1.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: auto;
	width: auto;
	font-family: "宋体", "宋体-18030";
	font-size: 10px;
	font-weight: bold;
	color: #121212;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	line-height: 56px;
}
.content .cntntleft a:hover {
	color: #990000;
	text-decoration: none;
}


.cntntright {
	height: 230px;
	width: 190px;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #efefee;
	padding: 15px 12px;
	font-family: Tahoma, Arial, "宋体";
	font-size: 11px;
	color: #585858;
	line-height: 15px;
	text-align: justify;
}
.content .cntntright p {
	font-size: 12px;
	font-weight: bold;
	color: #171717;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	cursor:default;
	font-family: "宋体", "宋体-18030";
}
.content .cntntright h2 {
	font-family: Tahoma, Arial, "宋体";
	font-size: 11px;
	line-height: 18px;
}
.content .cntntright a {
	background-image: url(Homepage_r4_c1.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: auto;
	width: auto;
	font-family: "宋体", "宋体-18030";
	font-size: 10px;
	font-weight: bold;
	color: #121212;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	line-height: 56px;
}
.content .cntntright a:hover {
	color: #990000;
	text-decoration: none;
}
